
#= require jquery

#= require jquery_ujs


@resize = () ->
  
  
  $(".with_ratio").each ->
    ratio = parseFloat($(this).data("ratio"))
    height = $(this).width()*ratio
    
    $(this).css("height",height+"px")
    
  $("#logo").css('margin-top': (($(window).height()-($("#logo").outerHeight()+0))/ 2-10)+'px')
      
$ ->

  $(window).on "resize", ->
    resize()


  
  resize()
  
  










